<div>
    <header>
        <a href="../index.html">
            <img src="../img/logo.png" class="logo" alt="Logo Farmácia" width="100" height="100">
        </a>
        <nav>

            <div class="dropdown">
                <button class="dropbtn">Medicamentos</button>
                <div class="dropdown-content">
                    <a href="ml.html">Lista</a>
                    <a href="mc.html">Cadastro</a>
                    <a href="me.html">Editar</a>
                </div>
            </div>
        </nav>
    </header>
    <div>
        <h1>Edição de medicamentos</h1>
        <hr>
    </div>
    <form action="" method="post">
        <div>
            <label for="num_id">Id:</label>
            <input class="campos" type="number" name="id" id="txt_id" />
        </div>
        <div>
            <label for="txt_nome">Nome:</label>
            <input class="campos" type="text" name="nome" id="txt_nome" />
        </div>
        <div>
            <label for="txt_composto">Composto:</label>
            <input class="campos" type="text" name="composto" id="txt_composto" />
        </div>
        <div>
            <label for="num_valor">Valor:</label>
            <input class="campos" type="number" name="valor" id="num_valor" />
        </div>
        <div>
            <input class="confirmar botoes" type="submit" onclick="salvar(event)">
            <button class="botoes cancelar" onclick="limpar(event)">limpar</button>
        </div>
    </form>
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/forms.css">
</div>